Update Error

If you are trying to update MyGunDB and get the error of

“This application cannot be installed because this installer has been mis-configured. Please contact the application author for assistance.”

simply Uninstall the version you have (which should NOT affect your database, but backup just in case) and then install the latest version through MyGunDB.com

The issue is generally with older rebranded editions (like the CMP edition)  due to a new security certificate used to sign the new version– this won’t be an issue in the future.  I do apologize for the inconvenience.